Configuration requise

Windows
  • 32 et 64 bits (sauf indication particulière) : Microsoft® Windows® XP SP3 (32 bits), Windows Vista® (32 bits), Windows 7, Windows 8.1. et Windows 10
  • Dernières versions de Microsoft Internet Explorer, Microsoft Edge, Mozilla Firefox, Google Chrome et Opera
Mac OS
  • Mac OS X v10.10 ou ultérieure
  • Dernière version de Safari, Mozilla Firefox, Google Chrome ou Opera
Linux
  • Packages YUM, TAR.GZ, RPM et APT pour NPAPI et PPAPI
  • Dernière version de Firefox ou Google Chrome

Langues

Deutsch
English
Español
Français
Italiano
Nederlands
Polish
Português (Brasil)

 

Svenska
Turkish
čeština
Русский
日本語简
体中文
繁體中文
한국어